## org.h2.dev.fs
Class ArchiveToolStore

    java.lang.Object
      org.h2.dev.fs.ArchiveToolStore

    public class ArchiveToolStore

extends java.lang.Object

An archive tool to compress directories, using the MVStore backend.

Constructor Summary
`ArchiveToolStore()`

Method Summary
`static void` `main(java.lang.String... args)` Run the tool.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArchiveToolStore

    public ArchiveToolStore()

Method Detail

### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

  Run the tool.

  Parameters:
    `args` - the command line arguments
  Throws:
    `java.lang.Exception`